<?xml version="1.0"?>
<data>
    <xpath expr="/tree/field[@name=&quot;end_treatment&quot;]"
        position="after">
        <field name="dose"/>
        <field name="dose_unit"/>
        <field name="qty"/>
    </xpath>
</data>
